/*     1835075 : 타이틀 텍스트      */
.title__1835075__ {font-size:0;}
.title__1835075__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__1835075__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__1835075__.style_top p {padding-top:10px;}
.title__1835075__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1835075__.style_right p {padding-right:14px;}
.title__1835075__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1835075__.style_bottom p {padding-bottom:12px;}
.title__1835075__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__1835075__.style_left p {padding-left:14px;}
.title__1835075__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1835075__.style_circle1 p {padding-left:18px;}
.title__1835075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1835075__.style_circle2 p {padding-left:18px;}
.title__1835075__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1835075__ p {font-size:30px;}
	.title__1835075__.style_top p:before {width:24px;}
	.title__1835075__.style_right p:before {height:24px;}
	.title__1835075__.style_bottom p:before {width:24px;}
	.title__1835075__.style_left p:before {height:34px;}
}

/*     1835065 : 공백      */
.solid_line__1835065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1835065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1835065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1835065__ {height:10px}
}

/*     1835055 : 표 2.0      */
.table__1835055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1835055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid var(--main-color);}
.table__1835055__ * {box-sizing:border-box; font-family:var(--cont-font);}
.table__1835055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1835055__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; min-width:300px;
}
.table__1835055__ td.empty__1835055__ {padding:50px 20px}

@media all and (max-width:767px){
    .table__1835055__ > .table_inner {width:600px}
    .table__1835055__ td {min-width:170px; font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1835055__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1835055__ > .table_inner {width:1300px}
}

/*     1835085 : BLANK 컨텐츠      */
.blank__1835085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1835085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1835085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1835085__ {height:50px}
}

/*     1835265 : 타이틀 텍스트      */
.title__1835265__ {font-size:0;}
.title__1835265__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__1835265__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__1835265__.style_top p {padding-top:10px;}
.title__1835265__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1835265__.style_right p {padding-right:14px;}
.title__1835265__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1835265__.style_bottom p {padding-bottom:12px;}
.title__1835265__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__1835265__.style_left p {padding-left:14px;}
.title__1835265__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1835265__.style_circle1 p {padding-left:18px;}
.title__1835265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1835265__.style_circle2 p {padding-left:18px;}
.title__1835265__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1835265__ p {font-size:30px;}
	.title__1835265__.style_top p:before {width:24px;}
	.title__1835265__.style_right p:before {height:24px;}
	.title__1835265__.style_bottom p:before {width:24px;}
	.title__1835265__.style_left p:before {height:34px;}
}

/*     1835275 : 공백      */
.solid_line__1835275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1835275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1835275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1835275__ {height:10px}
}

/*     1835125 : 텍스트 박스      */
.text_box__1835125__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__1835125__ > p {margin:0; padding:0;}
.text_box__1835125__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835125__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835125__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835125__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835125__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835125__ {height:170px;}
	.text_box__1835125__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835125__ {height:170px; padding:8% 8%;}
	.text_box__1835125__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835125__ .box_title1:before {width:25px;}
	.text_box__1835125__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835135 : 텍스트 박스      */
.text_box__1835135__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__1835135__ > p {margin:0; padding:0;}
.text_box__1835135__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835135__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835135__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835135__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835135__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835135__ {height:170px;}
	.text_box__1835135__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835135__ {height:170px; padding:8% 8%;}
	.text_box__1835135__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835135__ .box_title1:before {width:25px;}
	.text_box__1835135__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835145 : 텍스트 박스      */
.text_box__1835145__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__1835145__ > p {margin:0; padding:0;}
.text_box__1835145__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835145__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835145__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835145__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835145__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835145__ {height:170px;}
	.text_box__1835145__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835145__ {height:170px; padding:8% 8%;}
	.text_box__1835145__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835145__ .box_title1:before {width:25px;}
	.text_box__1835145__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835165 : 텍스트 박스      */
.text_box__1835165__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__1835165__ > p {margin:0; padding:0;}
.text_box__1835165__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835165__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835165__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835165__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835165__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835165__ {height:170px;}
	.text_box__1835165__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835165__ {height:170px; padding:8% 8%;}
	.text_box__1835165__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835165__ .box_title1:before {width:25px;}
	.text_box__1835165__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835215 : 공백      */
.solid_line__1835215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1835215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1835215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1835215__ {height:10px}
}

/*     1835175 : 텍스트 박스      */
.text_box__1835175__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__1835175__ > p {margin:0; padding:0;}
.text_box__1835175__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835175__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835175__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835175__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835175__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835175__ {height:170px;}
	.text_box__1835175__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835175__ {height:170px; padding:8% 8%;}
	.text_box__1835175__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835175__ .box_title1:before {width:25px;}
	.text_box__1835175__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835185 : 텍스트 박스      */
.text_box__1835185__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__1835185__ > p {margin:0; padding:0;}
.text_box__1835185__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835185__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835185__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835185__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835185__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835185__ {height:170px;}
	.text_box__1835185__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835185__ {height:170px; padding:8% 8%;}
	.text_box__1835185__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835185__ .box_title1:before {width:25px;}
	.text_box__1835185__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835195 : 텍스트 박스      */
.text_box__1835195__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__1835195__ > p {margin:0; padding:0;}
.text_box__1835195__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835195__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835195__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835195__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835195__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835195__ {height:170px;}
	.text_box__1835195__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835195__ {height:170px; padding:8% 8%;}
	.text_box__1835195__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835195__ .box_title1:before {width:25px;}
	.text_box__1835195__ .box_title2 {font-size:18px; margin-top:15px;}

}

/*     1835205 : 텍스트 박스      */
.text_box__1835205__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__1835205__ > p {margin:0; padding:0;}
.text_box__1835205__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--title-font);}
.text_box__1835205__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#444444;}
.text_box__1835205__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em; font-family:var(--cont-font);}
.text_box__1835205__ .img_box > img {width:90px;}

@media all and (max-width:767px){
	.text_box__1835205__ {min-height:100px;}
}
@media all and (min-width:768px){
	.text_box__1835205__ {height:170px;}
	.text_box__1835205__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1835205__ {height:170px; padding:8% 8%;}
	.text_box__1835205__ .box_title1 {margin-bottom:20px; padding-bottom:14px; font-size:20px;}
	.text_box__1835205__ .box_title1:before {width:25px;}
	.text_box__1835205__ .box_title2 {font-size:18px; margin-top:15px;}

}

